.yosakoinet-corp .first-view > img
{
    bottom: 10px;
    position: absolute;
    right: 10px;
    width: 50%;
}
.yosakoinet-corp .first-view li
{
    /*height: 450px;*/
    height: 300px;
}
.yosakoinet-corp .first-view li > a
{
    font-size: 12px;
}
.yosakoinet-corp .first-view .slide-arrow
{
    /* jsのresponsiveオプションが効かないのでココで対応 */
    display: none !important;
}









/******************************************* お知らせ ******************************************/
.yosakoinet-corp .block-information .block-title
{
    text-align: center;
}
.yosakoinet-corp .block-information dl
{
    flex-wrap: wrap;
    padding: 0 10px;
}
.yosakoinet-corp .block-information dt,
.yosakoinet-corp .block-information dd
{
    width: 100%;
}
.yosakoinet-corp .block-information dt
{
    border-bottom: none;
}
.yosakoinet-corp .block-information dd
{
    margin: 0;
}







/******************************************* トップメニュー ******************************************/
.yosakoinet-corp .block-index li
{
    box-sizing: border-box;
    padding: 0 10px;
    width: 100%;
}